Subject: Re: Need Website address for Permaculture International

From: [email-masked] (Lawrence F. London, Jr.)
Date: Mon, 26 Jul 1999 10:46:15 GMT

On Mon, 26 Jul 1999 08:31:06 +0930, "Wesley Trotman"
<[email-masked]> wrote:

>Hmm I think they had some trouble in keeping it going, their email is
>[email-masked]. Try surfing around in www.eartlink.com.au, they may have it.
 ^^^^^^^^^^^^^
[Marsha: You might try this email ID. LL]

>Regaards
>Wes. Trotman

>Lawrence F. London, Jr. <[email-masked]> wrote in message
>news:[email-masked]...
>> Anyone know where Permaculture International is?
>> I thought I saw someone post their URL recently in this newsgroup.
>> The URL I have now doesn't work.

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]